<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
</head>

<body>

<center>
<h3 align=center> ejemplo de getdate()</h3>

<?php

function listar ($matriz, $titulo)
{
echo "<table border='3' width='400'>";
echo "<caption align='top'> $titulo </caption>";
foreach ($matriz as $clave => $valor)
{
echo "<tr>";
echo "<td align='center'> $clave </td>";
echo "<td align='center'> $valor </td>";
echo "</tr>";
}
echo "</table>";
}
$fecha = getdate();

listar ($fecha, "Informacion de la fecha y hora exacta del sistema");



echo "Hoy es ", date("D"), ", ", date

?>

</body>
</html>
